#edit-contact-popup {
  width: 70vw !important;
}

.scroll-form {
  height: auto !important;
  max-height: 30vw !important;
  overflow-y: scroll;
  overflow-x: hidden;
}

.pointer {
  cursor: pointer;
}

.mat-dialog-container {
  padding: 0px !important;
}